import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)
import loginModules from './modules/loginModules'
import productModule from './modules/productModule'

export default new Vuex.Store({
    modules:{
        loginModules,
        productModule
    }
})